## rust-zxcvbn 2.2.2

=== debian/changelog ===
rust-zxcvbn (2.2.2-5) unstable; urgency=medium

  * Team upload.
  * Package zxcvbn 2.2.2 from crates.io using debcargo 2.7.0
  * Relax dependency on itertools.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 24 Sep 2024 09:37:20 +0000

rust-zxcvbn (2.2.2-4) experimental; urgency=medium

  * Team upload.
  * Package zxcvbn 2.2.2 from crates.io using debcargo 2.6.1
  * Re-release to experimental
  * Upgrade itertools to 0.12

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 29 Aug 2024 23:03:47 -0400

rust-zxcvbn (2.2.2-3) unstable; urgency=medium

  * Team upload.
  * Package zxcvbn 2.2.2 from crates.io using debcargo 2.6.1
  * relax derive-builder dependency to use 0.20
  * revert still-experimental move to itertools 0.12 (we should put it
    back in experimental after this)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 29 Aug 2024 21:42:00 -0400

rust-zxcvbn (2.2.2-2) experimental; urgency=medium

  * Team upload.
  * Package zxcvbn 2.2.2 from crates.io using debcargo 2.6.1
  * Upgrade itertools to 0.12.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 01 Apr 2024 06:21:52 -0400

rust-zxcvbn (2.2.2-1) unstable; urgency=medium

  * Package zxcvbn 2.2.2 from crates.io using debcargo 2.6.0

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 21 Nov 2023 23:37:11 +0100
