=== debian/control ===
Source: rust-zxcvbn
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-derive-builder-0.20+default-dev <!nocheck>,
 librust-fancy-regex-0.11+default-dev <!nocheck>,
 librust-itertools-0+default-dev (>= 0.10.0-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-quick-error-2+default-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-time-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zxcvbn]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zxcvbn
Homepage: https://github.com/shssoichiro/zxcvbn-rs
X-Cargo-Crate: zxcvbn
Rules-Requires-Root: no

Package: librust-zxcvbn-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-derive-builder-0.20+default-dev,
 librust-fancy-regex-0.11+default-dev,
 librust-itertools-0+default-dev (>= 0.10.0-~~),
 librust-lazy-static-1+default-dev (>= 1.3-~~),
 librust-quick-error-2+default-dev,
 librust-regex-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-time-0.3+default-dev
Provides:
 librust-zxcvbn+builder-dev (= ${binary:Version}),
 librust-zxcvbn+default-dev (= ${binary:Version}),
 librust-zxcvbn+derive-builder-dev (= ${binary:Version}),
 librust-zxcvbn+ser-dev (= ${binary:Version}),
 librust-zxcvbn+serde-dev (= ${binary:Version}),
 librust-zxcvbn+serde-derive-dev (= ${binary:Version}),
 librust-zxcvbn-2-dev (= ${binary:Version}),
 librust-zxcvbn-2+builder-dev (= ${binary:Version}),
 librust-zxcvbn-2+default-dev (= ${binary:Version}),
 librust-zxcvbn-2+derive-builder-dev (= ${binary:Version}),
 librust-zxcvbn-2+ser-dev (= ${binary:Version}),
 librust-zxcvbn-2+serde-dev (= ${binary:Version}),
 librust-zxcvbn-2+serde-derive-dev (= ${binary:Version}),
 librust-zxcvbn-2.2-dev (= ${binary:Version}),
 librust-zxcvbn-2.2+builder-dev (= ${binary:Version}),
 librust-zxcvbn-2.2+default-dev (= ${binary:Version}),
 librust-zxcvbn-2.2+derive-builder-dev (= ${binary:Version}),
 librust-zxcvbn-2.2+ser-dev (= ${binary:Version}),
 librust-zxcvbn-2.2+serde-dev (= ${binary:Version}),
 librust-zxcvbn-2.2+serde-derive-dev (= ${binary:Version}),
 librust-zxcvbn-2.2.2-dev (= ${binary:Version}),
 librust-zxcvbn-2.2.2+builder-dev (= ${binary:Version}),
 librust-zxcvbn-2.2.2+default-dev (= ${binary:Version}),
 librust-zxcvbn-2.2.2+derive-builder-dev (= ${binary:Version}),
 librust-zxcvbn-2.2.2+ser-dev (= ${binary:Version}),
 librust-zxcvbn-2.2.2+serde-dev (= ${binary:Version}),
 librust-zxcvbn-2.2.2+serde-derive-dev (= ${binary:Version})
Description: Entropy-based password strength estimator - Rust source code
 Source code for Debianized Rust crate "zxcvbn"
