=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zxcvbn 2.2.2 --all-targets --all-features
Features: test-name=rust-zxcvbn:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.63), librust-criterion-0.5+default-dev, librust-quickcheck-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zxcvbn 2.2.2 --all-targets --no-default-features --features builder
Features: test-name=librust-zxcvbn-dev:builder
Depends: dh-cargo (>= 31), rustc:native (>= 1.63), librust-criterion-0.5+default-dev, librust-quickcheck-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zxcvbn 2.2.2 --all-targets
Features: test-name=librust-zxcvbn-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.63), librust-criterion-0.5+default-dev, librust-quickcheck-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zxcvbn 2.2.2 --all-targets --no-default-features --features derive_builder
Features: test-name=librust-zxcvbn-dev:derive_builder
Depends: dh-cargo (>= 31), rustc:native (>= 1.63), librust-criterion-0.5+default-dev, librust-quickcheck-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zxcvbn 2.2.2 --all-targets --no-default-features --features ser
Features: test-name=librust-zxcvbn-dev:ser
Depends: dh-cargo (>= 31), rustc:native (>= 1.63), librust-criterion-0.5+default-dev, librust-quickcheck-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zxcvbn 2.2.2 --all-targets --no-default-features --features serde
Features: test-name=librust-zxcvbn-dev:serde
Depends: dh-cargo (>= 31), rustc:native (>= 1.63), librust-criterion-0.5+default-dev, librust-quickcheck-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zxcvbn 2.2.2 --all-targets --no-default-features --features serde_derive
Features: test-name=librust-zxcvbn-dev:serde_derive
Depends: dh-cargo (>= 31), rustc:native (>= 1.63), librust-criterion-0.5+default-dev, librust-quickcheck-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zxcvbn 2.2.2 --all-targets --no-default-features
Features: test-name=librust-zxcvbn-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.63), librust-criterion-0.5+default-dev, librust-quickcheck-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
