## rust-zxcvbn 3.1.0

=== debian/changelog ===
rust-zxcvbn (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package zxcvbn 3.1.0 from crates.io using debcargo 2.7.2
  * Drop old patches, obsoleted
  * Add patch to relax fancy-regex
  * Add patch disabling wasm* crates

 -- Matthias Geiger <werdahias@debian.org>  Sun, 03 Nov 2024 15:33:47 +0100
