=== debian/control ===
Source: rust-zxcvbn
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-derive-builder-0.20+default-dev <!nocheck>,
 librust-fancy-regex-0.11+default-dev <!nocheck>,
 librust-itertools-0.13+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-time-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zxcvbn]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zxcvbn
Homepage: https://github.com/shssoichiro/zxcvbn-rs
X-Cargo-Crate: zxcvbn
Rules-Requires-Root: no

Package: librust-zxcvbn-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-derive-builder-0.20+default-dev,
 librust-fancy-regex-0.11+default-dev,
 librust-itertools-0.13+default-dev,
 librust-lazy-static-1+default-dev (>= 1.3-~~),
 librust-regex-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-time-0.3+default-dev
Provides:
 librust-zxcvbn+builder-dev (= ${binary:Version}),
 librust-zxcvbn+custom-wasm-env-dev (= ${binary:Version}),
 librust-zxcvbn+default-dev (= ${binary:Version}),
 librust-zxcvbn+derive-builder-dev (= ${binary:Version}),
 librust-zxcvbn+ser-dev (= ${binary:Version}),
 librust-zxcvbn+serde-dev (= ${binary:Version}),
 librust-zxcvbn-3-dev (= ${binary:Version}),
 librust-zxcvbn-3+builder-dev (= ${binary:Version}),
 librust-zxcvbn-3+custom-wasm-env-dev (= ${binary:Version}),
 librust-zxcvbn-3+default-dev (= ${binary:Version}),
 librust-zxcvbn-3+derive-builder-dev (= ${binary:Version}),
 librust-zxcvbn-3+ser-dev (= ${binary:Version}),
 librust-zxcvbn-3+serde-dev (= ${binary:Version}),
 librust-zxcvbn-3.1-dev (= ${binary:Version}),
 librust-zxcvbn-3.1+builder-dev (= ${binary:Version}),
 librust-zxcvbn-3.1+custom-wasm-env-dev (= ${binary:Version}),
 librust-zxcvbn-3.1+default-dev (= ${binary:Version}),
 librust-zxcvbn-3.1+derive-builder-dev (= ${binary:Version}),
 librust-zxcvbn-3.1+ser-dev (= ${binary:Version}),
 librust-zxcvbn-3.1+serde-dev (= ${binary:Version}),
 librust-zxcvbn-3.1.0-dev (= ${binary:Version}),
 librust-zxcvbn-3.1.0+builder-dev (= ${binary:Version}),
 librust-zxcvbn-3.1.0+custom-wasm-env-dev (= ${binary:Version}),
 librust-zxcvbn-3.1.0+default-dev (= ${binary:Version}),
 librust-zxcvbn-3.1.0+derive-builder-dev (= ${binary:Version}),
 librust-zxcvbn-3.1.0+ser-dev (= ${binary:Version}),
 librust-zxcvbn-3.1.0+serde-dev (= ${binary:Version})
Description: Entropy-based password strength estimator - Rust source code
 Source code for Debianized Rust crate "zxcvbn"
